/* Class: div.containerDocumentBody */
div.containerDocumentBody 
{
 	float: none;
	clear: none;
	overflow: hidden;
 
	min-width: 950px;
	max-width: 1280px;
	width: 950px;
	
	position: relative;
	left: 50%;
	
	margin: 0% 0% 0% -475px;
	padding: 0%;
}

/*****************************************************************************/
/*****************************************************************************/

/* Class: div.containerFillerTop */
div.containerFillerTop 
{
	float: none;
	clear: none;
	overflow: hidden;
	
	width: 100%;
	height: 15px;
	
	margin: 0%;
	padding: 0%;
	
	background: Transparent url(../../images/main/bgContainerFillerTop.png) repeat-x scroll center top;
}

/*****************************************************************************/

/* Class: div.containerFillerTopLeft */
div.containerFillerTopLeft 
{
 	float: none;
	clear: none;
	overflow: hidden;
	
 	width: 100%;
 	height: 100%;
 	
 	margin: 0%;
	padding: 0%;
 
	background: Transparent url(../../images/main/bgContainerFillerTopLeft.png) no-repeat scroll left top;
}

/*****************************************************************************/

/* Class: div.containerFillerTopRight */
div.containerFillerTopRight 
{
 	float: none;
	clear: none;
	overflow: hidden;
	
 	width: 100%;
 	height: 100%;
 	
 	margin: 0%;
	padding: 0%;
	
	background: Transparent url(../../images/main/bgContainerFillerTopRight.png) no-repeat scroll right top;
}

/*****************************************************************************/
/*****************************************************************************/

/* Class: div.containerHeader */
div.containerHeader 
{
	float: none;
	clear: none;
	overflow: hidden;
	
	width: 100%;
	
	margin: 0%;
	padding: 0%;
	
	background: Transparent url(../../images/main/bgContainerHeader.png) repeat scroll center top;
}

/*****************************************************************************/

/* Class: div.containerHeaderLeft */
div.containerHeaderLeft 
{
 	float: none;
	clear: none;
	overflow: hidden;
	
 	width: 100%;
 	
 	margin: 0%;
	padding: 0%;
 
	background: Transparent url(../../images/main/bgContainerHeaderLeft.png) repeat-y scroll left top;
}

/*****************************************************************************/

/* Class: div.containerHeaderRight */
div.containerHeaderRight 
{
 	float: none;
	clear: none;
	overflow: hidden;
	
 	width: 100%;
 	
 	margin: 0%;
	padding: 0%;
	
	background: Transparent url(../../images/main/bgContainerHeaderRight.png) repeat-y scroll right top;
}

/*****************************************************************************/
/*****************************************************************************/

/* Class: div.containerMain */
div.containerMain 
{
	float: none;
	clear: none;
	overflow: hidden;
	
	width: 100%;
	
	margin: 0%;
	padding: 0%;
}

/*****************************************************************************/

/* Class: div.containerMainLeft */
div.containerMainLeft 
{
 	float: none;
	clear: none;
	overflow: hidden;
	
 	width: 100%;
 	
 	margin: 0%;
	padding: 0%;
 
	background: Transparent url(../../images/main/bgContainerMainLeft.png) repeat-y scroll left top;
}

/*****************************************************************************/

/* Class: div.containerMainRight */
div.containerMainRight 
{
 	float: none;
	clear: none;
	overflow: hidden;
	
 	width: 100%;
 	
 	margin: 0%;
	padding: 0%;
	
	background: Transparent url(../../images/main/bgContainerMainRight.png) repeat-y scroll right top;
}

/*****************************************************************************/
/*****************************************************************************/

/* Class: div.containerFooter */
div.containerFooter 
{
	float: none;
	clear: none;
	overflow: hidden;
	
	width: 100%;
	
	margin: 0%;
	padding: 0%;
	
	background: Transparent url(../../images/main/bgContainerFooter.png) repeat scroll center top;
}

/*****************************************************************************/

/* Class: div.containerFooterLeft */
div.containerFooterLeft 
{
 	float: none;
	clear: none;
	overflow: hidden;
	
 	width: 100%;
 	
 	margin: 0%;
	padding: 0%;
 
	background: Transparent url(../../images/main/bgContainerFooterLeft.png) repeat-y scroll left top;
}

/*****************************************************************************/

/* Class: div.containerFooterRight */
div.containerFooterRight 
{
 	float: none;
	clear: none;
	overflow: hidden;
	
 	width: 100%;
 	
 	margin: 0%;
	padding: 0%;
	
	background: Transparent url(../../images/main/bgContainerFooterRight.png) repeat-y scroll right top;
}

/*****************************************************************************/
/*****************************************************************************/

/* Class: div.containerFillerBottom */
div.containerFillerBottom 
{
	float: none;
	clear: none;
	overflow: hidden;
	
	width: 100%;
	height: 15px;
	
	margin: 0%;
	padding: 0%;
	
	background: Transparent url(../../images/main/bgContainerFillerBottom.png) repeat-x scroll center top;
}

/*****************************************************************************/

/* Class: div.containerFillerBottomLeft */
div.containerFillerBottomLeft 
{
 	float: none;
	clear: none;
	overflow: hidden;
	
 	width: 100%;
 	height: 100%;
 	
 	margin: 0%;
	padding: 0%;
 
	background: Transparent url(../../images/main/bgContainerFillerBottomLeft.png) no-repeat scroll left top;
}

/*****************************************************************************/

/* Class: div.containerFillerBottomRight */
div.containerFillerBottomRight 
{
 	float: none;
	clear: none;
	overflow: hidden;
	
 	width: 100%;
 	height: 100%;
 	
 	margin: 0%;
	padding: 0%;
	
	background: Transparent url(../../images/main/bgContainerFillerBottomRight.png) no-repeat scroll right top;
}


/*****************************************************************************/
/*****************************************************************************/